#pragma once
#include "block.h"

class OGLrendrer;

class FragileBlock :
	public Block
{
public:
	FragileBlock(int x_, int y_);
	virtual ~FragileBlock(void);
	void draw(OGLrendrer* ogl);
	void leaveSquare();
	bool canStop();
	bool canMove();
};

